<!--
    Copyright (c) 2010, 2019 IBM Corporation and others.
    This program and the accompanying materials
    are made available under the terms of the Eclipse Public License 2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

    Contributors:
        IBM Corporation - initial API and implementation
 -->
<project
    default="testrepo"
    basedir=".">
    <target name="testrepo">
        <p2.mirror verbose="true">
            <repository
                location="file:/testrepo2"
                name="A test repository"/>
            <source>
                   <!-- <repository location="http://download.eclipse.org/releases/staging/" /> -->
                      <!-- <repository location="http://download.eclipse.org/webtools/milestones/" /> -->
                <repository location="http://build.eclipse.org/webtools/projects/wtpcap-R3.2.0-I/workdir/I-3.2.0-20100403051759/repository/"/>
            </source>
            <slicingoptions followStrict="true"/>
            <iu id="org.eclipse.wtp.capabilities.feature.feature.group"/>

        </p2.mirror>
    </target>
</project>